body{
	background: url(../images/Sfondo_Excarta.jpg) repeat-x;
	font-family: Arial;
	color: #4B4B4D !Important;
	font-size: 16px;
}

img{
	border:none;
}

.header{
	padding-top: 10px;
	display: block;
    margin-left: auto;
    margin-right: auto;
    border:none;
     
/*
	padding-top: 10px;
	text-align: center;
 */
}

ul#navigation {list-style-image: none; list-style-position: outside; list-style-type: none; padding:0px;}
ul#navigation li {float: left; width: 120px; text-align:center;}
ul#navigation li#sep {float: left; width: 10px; }
ul#navigation li a {font-weight: normal}
ul#navigation li a:hover {font-weight: bold}



.linkPubTitle{
font-weight:bold !Important; font-size:30px !Important; color:#4B4B4D !Important;
}

.linkPubTitleSimple{
font-weight:bold !Important; color:#4B4B4D !Important;
}


.menu_veloce{
	padding-left:10px;
}

.menu_veloce, a
{
	margin-top:25px;
	color:#FFFFFF;
	text-decoration: none;
	font-weight: normal;
	}

.menu_veloce, a:hover
{
	margin-top:25px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration: none;
	}

.footer
{
	padding-top:30px;
	background: url(../images/footer_excarta.png) repeat-x;
	color:#FFFFFF;
	clear:both;
	height:185px;
	}
	
.blocco_footer
{
	margin-left:20px;
	height:185px;
	width:190px;
	float:left;
		 
	}	
	
.separatore_footer
{
	height:185px;
	width:10px;
	float:left;
	background: url(../images/excarta_separatore.png) ;
	background-repeat:no-repeat;
	 

	}	
	
.titolo_rosso
{
    	color:#78033A;}

/*======================================= INIZIO CLASSI PER HOMEPAGE ===================================*/
.menu_text{
    float: left; 
    width: 250px;
    margin: 0px;   
    text-align: left;
    font-size: 9pt;
    padding-left: 30px;
    padding-top: 9px;
    text-align:justify; 
}

.menu_image{
    float: left;
    width: 105px;
    height: 72px;
    /*padding: 0px;*/
    padding-top: 20px;
    margin: 0px;   
}

.menu_container{
	display: block;
    margin-left: auto;
    margin-right: auto; 
    width: 520px;
}

.menu_title
{	
	font-size: 11pt;
	text-transform:uppercase;
	 font-weight: bold;
	}

.pulsante_pagine
{
	width:30px; 
	background-color:#990135; 
	color:#ffffff; 
	border-style:none;
	}
/*======================================= FINE CLASSI PER HOMEPAGE ===================================*/


/*======================================= INIZIO CLASSI LOGIN ===================================*/
.login_pulsante
{
	text-decoration:none;
	padding: 8px 35px;
	font-weight:bold;
	color:#0f3246;
    font-size:14pt;
	}

.login_label
{
	color:#ffffff;
	font-weight:bold;
	}
/*======================================= FINE CLASSI LOGIN ===================================*/






/*editore*/
.textbox_piatte
{
  border-style:none;
  width: 290px;
  /*background-color:Transparent;*/
}

.pulsante_piatto
{
	border-style:none;
	background-color:#ffffff;
	color:#0f3246;
	font-size:14pt;
	}
.editore_titolo
{	
	color:#0f3246;
	font-size:14pt;
	font-weight:bold;
	}
.editore_titolo_piccolo
{	
	color:#0f3246;
	font-size:10pt;
	font-weight:bold;
	}
.editore_testo
{	
	color:#0f3246;
	font-size:10pt;
	}		
/*editore*/



/*FAQ*/
.faq_domanda
{
	font-weight:bold;
	font-size:13pt;
	}

.faq_risposta
{
	font-size:11pt;
	}

/*FAQ*/

/*MARIO*/
/*
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0px auto -215px;
}

* {
margin-top: 0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
}
html, body {
height: 100%;
}
*/

/* TAB */

#tabs3
{
  overflow: auto;
  width: 100%;
  margin: 0;
  padding: 0;
}

#tabs3 li
{
    margin-right: 20px;
    margin-left: 20px;
    padding: 0;
    float: left;
}

#tabs2
{
  overflow: auto;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

#tabs2 li
{
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
}

#tabs2 a
{
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 13px trebuchet MS, Arial, Helvetica;
   	padding: 5px 0px 0px 0px;
    text-decoration: none;
    text-align:center;
    width: 100px;
    margin-top:0px;
}


#tabs
{
  overflow: auto;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

#tabs li
{
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
}

#tabs a
{
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 13px trebuchet MS, Arial, Helvetica;
   	padding: 5px 0px 0px 0px;
    text-decoration: none;
    background:url(/images/a.png) no-repeat;
    text-align:center;
    width: 100px;
    margin-top:0px;
}

#tabs a:hover
{
     text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 13px trebuchet MS, Arial, Helvetica;
   	padding: 5px 0px 0px 0px;
  	background:url(/images/b.png) no-repeat;
    text-decoration: none;
width: 100px;
}

#tabs #current a
{
     text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 13px trebuchet MS, Arial, Helvetica;
    background:url(/images/b.png) no-repeat;
    text-decoration: none;
    width: 100px;
   	padding: 5px 0px 0px 0px;
    
}

#funz_left
{
    width:475px; 
    height:150px; 
    float:left;
}

#funz_right
{
     width:395px; 
    height:150px; 
    float:right;
}

.menu_text_left{
    float: left; 
    width: 250px;
    margin: 0px;   
    text-align: left;
    font-size: 9pt;
    padding-left: 30px;
    padding-top: 9px;
    text-align:justify; 
}

.menu_text_right{
    float: left; 
    width: 250px;
    margin: 0px;   
    text-align: left;
    font-size: 9pt;
    padding-left: 30px;
    padding-top: 9px;
    text-align:justify; 
}
/* TAB */

/* FORM REGISTRAZIONE */

.registrazioneExcarta
{
    background:transparent url(Registrazione.png) no-repeat center;
    height:600px;
    margin-top: 15px;
}

/*div_input_box*/
.div_input_box {
    margin: 5px;
    padding: 0 25px;
}

.div_input_box input {
    font-size: 15px;
    height: 29px;
    line-height: 30px;
    border: medium none;
    float: left;
    padding: 0 !Important;
    margin: 0 !Important;
    width:250px !Important;    
}

.div_input_box label {
    color: #ffffff;
    display: block;
    float: left;
    line-height: 31px;
    overflow: hidden;   
    width:150px !Important; 
    font-size:12px;   
    font-family:arial;
    font-weight:bold;
    margin-left:10px;
}

/*div_input_box-END*/

.div_command_box {
    background-color: transparent;
    font-family: "Helvetica World","HelveticaNeue","Helvetica Neue","HelveticaNeueRoman","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    border: 0 solid #ADADAD;
    color: #303030;
    cursor: default;
    overflow: hidden;
    vertical-align: top;
    text-align:right;
}

.div_command_box input{
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    color: #0F3246;
    font-size: 15px;
    font-weight: bold;
    height: 35px;
    margin: 5px;
    padding: 1px 15px;
}

#registrazioneExcarta .field-validation-error
{
    background:url('validation-box-medium.png') no-repeat;
    padding:4px 4px 4px 44px;
    width:250px;
    height:40px;
    position:absolute;
    z-index:1;
    clear:both;
    color:#780701;
    font-size:12px;
}

/* FORM REGISTRAZIONE */

.transparent
{
    background-color:Transparent;
    }
    
.footer_link
{
       font-size:13px;

       text-decoration:none;  
    }